
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618916_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618916_ {  }
	.layout_618916_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618916_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618916_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618916_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618916_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618916_ > .box > .boxin1 { padding:0 0px; }
	.layout_618916_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618916_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618916_ > .box > .boxin1 { padding:0 0px; }
	.layout_618916_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618916_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618916_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618926_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618926_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618926_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618926_ { min-height:30px; }
[id^=div_user_list] .group_618926_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618946_ { display:table; margin:0; padding:0; width:100%; }
.group_618946_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck174/farm/hae-oe-yeong-eop-bu1696563328.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_618936_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_618936_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_618936_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_618936_ { min-height:30px; }
[id^=div_user_list] .group_618936_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618956_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618956_ {  }
	.layout_618956_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618956_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618956_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618956_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618956_ > .box > .boxin1 { padding:0 0px; }
	.layout_618956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618956_ > .box > .boxin1 { padding:0 0px; }
	.layout_618956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618956_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619026_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619026_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619026_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619026_ { min-height:30px; }
[id^=div_user_list] .group_619026_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619006_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_619006_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_619006_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_619016_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_619016_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_619016_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_619016_ { min-height:30px; }
[id^=div_user_list] .group_619016_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618986_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618996_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_618996_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_618996_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_618996_ { min-height:30px; }
[id^=div_user_list] .group_618996_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_618976_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_618976_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_618966_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618966_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618966_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618966_ { min-height:30px; }
[id^=div_user_list] .group_618966_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619036_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619036_ {  }
	.layout_619036_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619036_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619036_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619036_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619036_ > .box > .boxin1 { padding:0 0px; }
	.layout_619036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619036_ > .box > .boxin1 { padding:0 0px; }
	.layout_619036_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619036_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619036_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619066_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_619066_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_619066_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_619056_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.7em; font-weight:normal; color:#444; }

/* ****************** 그룹  ****************** */

.group_619046_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_619046_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_619046_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_619046_ { min-height:30px; }
[id^=div_user_list] .group_619046_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619076_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619076_ {  }
	.layout_619076_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619076_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619076_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619076_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619076_ > .box > .boxin1 { padding:0 0px; }
	.layout_619076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619076_ > .box > .boxin1 { padding:0 0px; }
	.layout_619076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619076_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619086_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_619086_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_619096_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619096_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619096_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619096_ { min-height:30px; }
[id^=div_user_list] .group_619096_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619106_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_619116_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_619116_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_619116_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_619116_ { min-height:30px; }
[id^=div_user_list] .group_619116_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619126_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619126_ {  }
	.layout_619126_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619126_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619126_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619126_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619126_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619126_ > .box > .boxin1 { padding:0 0px; }
	.layout_619126_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619126_ > .box > .boxin1 { padding:0 0px; }
	.layout_619126_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619126_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619136_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_619136_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_619146_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619146_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619146_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619146_ { min-height:30px; }
[id^=div_user_list] .group_619146_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619156_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_619166_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_619166_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_619166_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_619166_ { min-height:30px; }
[id^=div_user_list] .group_619166_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619176_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619176_ {  }
	.layout_619176_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619176_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619176_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619176_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619176_ > .box > .boxin1 { padding:0 0px; }
	.layout_619176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619176_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619176_ > .box > .boxin1 { padding:0 0px; }
	.layout_619176_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619176_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619176_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619186_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_619186_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_619196_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619196_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619196_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619196_ { min-height:30px; }
[id^=div_user_list] .group_619196_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619206_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_619216_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_619216_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_619216_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_619216_ { min-height:30px; }
[id^=div_user_list] .group_619216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619226_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619226_ {  }
	.layout_619226_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619226_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619226_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619226_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619226_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619226_ > .box > .boxin1 { padding:0 0px; }
	.layout_619226_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619226_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619226_ > .box > .boxin1 { padding:0 0px; }
	.layout_619226_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619226_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619226_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619236_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_619236_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_619246_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619246_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619246_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619246_ { min-height:30px; }
[id^=div_user_list] .group_619246_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619256_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_619266_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_619266_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_619266_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_619266_ { min-height:30px; }
[id^=div_user_list] .group_619266_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_619276_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_619276_ {  }
	.layout_619276_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_619276_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_619276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619276_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_619276_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_619276_ > .box > .boxin1 { padding:0 0px; }
	.layout_619276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_619276_ > .box > .boxin1 { padding:0 0px; }
	.layout_619276_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_619276_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_619276_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_619286_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_619286_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_619296_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_619296_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_619296_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_619296_ { min-height:30px; }
[id^=div_user_list] .group_619296_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_619306_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
